failed build dependencies imap 4.9.3

Discussion in 'Installation/Configuration' started by carlospopo123, May 14, 2012.

  1. carlospopo123

    carlospopo123 New Member

    Hi to everybody,

    I'm new and I was trying to install ISPConfig in a CentOs 6.2 through the manual "The perfect server" on HowToForge.

    Everything OK till execute the rpmbuild -ta courier-imap-4.9.3-1.tar.bz2

    The system says:

    error: Failed build dependencies:
    /usr/include/fam.h is needed by courier-imap-4.9.3-1.i686

    Any suggestions are needed.

    Thanks in advance.

    Carlos.
     
  2. carlospopo123

    carlospopo123 New Member

    Solved

    Just install the gamin-devel package.

    yum install gamin-devel

    Thanks to everybody.
     

Share This Page